﻿@charset "utf-8"; 
@media (min-width:1281px) {.pro-d-main .common-main .l-wrap { padding: 0px 120px;}}
.pro-d-main .prodetails-content p{font-size: 20px;}
.pro-d-main .kche-t172 .kche-t172-item .kche-t172-item-info .kche-t172-item-des ul li span{font-size: 20px !important;}
@media (min-width:769px){.pro-d-main .preview-container{width:60%}
.preview-container{padding-left:0;padding-right:150px;}
.thumbnail-box{left:auto;right:0;width:120px;}}
@media (min-width:769px) and (max-width:1440px){.thumbnail-show{height:635px;}
.preview-container{height:635px;}
.thumbnail-box{width:97px;}
.preview-container{padding-right:110px;}}
.prodetails-text ul li span{display:block;}
@media (min-width:1025px) {
footer .foot-item{width: 20%;}
footer .foot-item.foot-code{width: 28%;}}
.foot-item.foot-code .flex{display: flex;justify-content: space-between;}
.foot-item.foot-code .flex .item{width: 49%;}
@media (max-width:1024px) {.foot-item.foot-code .flex{justify-content: initial;}
.foot-item.foot-code .flex .item{width: auto;margin-right: 5px;}}
@media (min-width:1025px) and (max-width:1600px){.head-nav .nav-ul>li>a{padding:0 12px;}}
@media (min-width:1025px) and (max-width:1440px){.head-nav .nav-ul>li>a{padding:0 10px;font-size:var(--fontsize16)}}
@media (min-width:1025px) and (max-width:1370px){.head-nav .nav-ul>li>a{padding:0 8px;font-size:var(--fontsize14)}}
@media (min-width:1025px) and (max-width:1280px){.head-nav .nav-ul>li a{font-size:var(--fontsize12);}}
.thanks-con p b{display:block;font-size:var(--fontsize20);color:var(--fontcolor);line-height:1.3;margin-bottom:10px;}
.thanks-dialog-box .thanks-title{display:none;}
.thanks-dialog-box .thanks-con > img{margin-top:0;}
.thanks-dialog-box{max-width:500px}
@media (max-width:550px){.thanks-dialog-box{max-width:90%}}
@media (min-width:1025px){.head-logo a img,header.is-active .head-info .head-logo a img{max-height:65px}}
footer .foot-cate .foot-list li{width:100%}
footer .foot-cate .foot-list li#LiProCate1{display:none}

.singgle-main .home-products{padding:4% 0}
.singgle-main .homepro-recommend-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:2%}
.singgle-main .homepro-recommend-item{width:49%;margin-bottom:2em;padding:20px;display:flex;align-items:center;justify-content:space-between;position:relative;background:#FFFFFF;box-shadow:0px 3px 20px 0px #DEDEDE;border-radius:var(--borderradius)}
.singgle-main .homepro-recommend-item:nth-last-child(-n+2){margin-bottom:0px}
.singgle-main .homepro-recommend-item:hover img{transform:translateY(-5px)}
.singgle-main .homepro-recommend-item:hover .name{color:var(--color)}
.singgle-main .homepro-recommend-item .img{width:40%;display:flex;align-items:center;justify-content:center}
.singgle-main .homepro-recommend-item .img a{overflow:inherit}
.singgle-main .homepro-recommend-item .img img{width:100%;border-radius:var(--borderradius);transition:all .2s linear}
.singgle-main .homepro-recommend-item .img .icon-videoplay{margin-bottom:10px;width:30px;height:30px;border-radius:50%;display:flex;align-items:center;justify-content:center;z-index:1;background:rgba(0,0,0,.5);color:#FFFFFF;font-size:var(--fontsize18);position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.singgle-main .homepro-recommend-item .info{flex:1;padding-left:20px;display:flex;flex-direction:column;align-items:flex-start;justify-content:center}
.singgle-main .homepro-recommend-item .info .name{font-size:var(--fontsize20);font-weight:var(--fontbold6);line-height:1.4;position:relative;padding-bottom:10px;margin-bottom:10px}
.singgle-main .homepro-recommend-item .info .name::after{content:"";position:absolute;bottom:0px;left:0px;width:59px;height:3px;background:var(--color)}
.singgle-main .homepro-recommend-item .info .text{margin-bottom:1em;color:var(--introcolor)}
.singgle-main .homepro-recommend-item .info .home-more{min-width:140px;height:45px}
@media(max-width:1024px){.singgle-main .homepro-recommend-item{padding:10px 10px}
.singgle-main .homepro-recommend-item .img{width:35%}
.singgle-main .homepro-recommend-item .info .name{padding-bottom:5px;font-size:var(--fontsize18)}}
@media(max-width:768px){.singgle-main .home-products{padding:40px 0}
.singgle-main .homepro-recommend-item{width:100%;margin-bottom:1em!important}
.singgle-main .homepro-recommend-item .info{padding-left:10px}
.singgle-main .homepro-recommend-item .info .name{font-size:var(--fontsize18)}
.singgle-main .homepro-recommend-item .info .text{margin-bottom:0px}
.singgle-main .homepro-recommend-item .info .home-more{display:none}}
@media (max-width:768px){.head-logo a img{max-height:35px;}}
@media (min-width:1025px){.head-logo a img{transform: translateY(-6px);}}